code '009.code'

instrument patch_01,'patch_01.ins'
instrument patch_0E,'patch_0E.ins'
instrument patch_28,'patch_28.ins'
instrument patch_16,'patch_16.ins'
instrument patch_18,'patch_18.ins'
instrument patch_0C,'patch_0C.ins'
instrument patch_20,'patch_20.ins'
instrument patch_08,'patch_08.ins'
instrument patch_04,'patch_04.ins'
instrument patch_1A,'patch_1A.ins'

modulation modulation_01,'modulation_01.mod'

